/* Estilos generales */
body {
    font-family: 'Georgia', sans-serif;
    background-color: #f4e7c3;
    margin: 0;
    padding: 20px;
    text-align: center;
}

h1 {
    color: #050202;
    font-size: 2em;
}

/* Estilos para el input */
input[type="text"], input[type="button"] {
    padding: 10px;
    margin: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    font-size: 1em;
}

input[type="text"]:focus {
    border-color: #007bff;
    outline: none;
}

input[type="radio"] {
    margin: 10px;
}

/* Header */
header {
    background-color: #d4af37;
    padding: 20px 0;
    text-align: center;
    border-bottom: 2px solid #ddd;
}

header h1 {
    color: #333;
    font-size: 28px;
    margin: 0;
}

header p {
    color: #666;
    font-size: 16px;
}

/* Estilo para el contenedor de las historias */
#texto {
    width: 70%;
    margin: 20px auto;
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 10px;
    border: 2px solid #ccc;
    color: #333;
    font-size: 1.2em;
    line-height: 1.6;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

/* Estilos para los botones */
input[type="button"] {
    background-color: #4caf50;
    color: white;
    cursor: pointer;
    transition: background-color 0.3s ease;
    border: 2px solid #8e7f6e;
}

input[type="button"]:hover {
    background-color: #218838;
}
/* footer */

footer{
    min-height: 100px;
    background-color: green;
}

.footer-logo{
   height: 40px;
   width: 40px;
   margin: 10px; 
}
.footer-texto{
    font-size: 1.5rem;
    padding: 20px;
    margin-bottom: 30px;
    font-family: 'Quicksand', sans-serif;
}

.iconos-redes-sociales a{
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: center;
    margin: 2px;
    border: 2px solid black;
    border-radius: 50%; 
    transition: all 0.2s ease-in;
}

.iconos-redes-sociales i{
    color: black;
    font-size: 1.5rem;
    transition: all 0.2 ease-in;
}

.iconos-redes-sociales a:hover{
    background-color: green;
    border: 2px solid orange;
}

.iconos-redes-sociales a:hover i{
    color: white;
}

.autor{
    font-size: 15px;
    color: #aeaeae;
    padding: 20px;
}

